{% extends 'base.html' %}

{% block content %}
    <div class="jumbotron">
        <h5>This is home page</h5>
        {% for i in course %}
            <h5>{{ i.title }}</h5>
            <p>price: {{ i.price }}</p>
            <p>rating: {{ i.rating }}</p>
            <p>description: {{ i.description }}</p>
            <p>author: {{ i.author }}</p><hr>

            <a href="{% url 'module' slug=i.slug %}">module</a><br>

        {% endfor %}
        {% if not request.user.is_authenticated %}
            <a href="{% url 'login' %}">Login for enrollment</a><br>
        {% endif %}
        {% if request.user.is_authenticated %}
            <h5><p>Hi {{ user.username }}</h5>  successfully you are logged in

            <div >
                <a href="{% url 'enroll' %}">click here to enroll courses</a><br>
                <a href="{% url 'logout' %}">logout</a><br>
                <a href="{% url 'password' %}">password change</a><br>
                <a href="{% url 'editcourse' %}">edit course</a>

            </div>
        {% endif %}
    </div>
{% endblock %}